
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID53763";
							
var currModelVersion = "";
						
var currModelName = "ITSCM Stage 1 - Initiation";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID53763.png";
			
		if (z == 68) { modelimage68.src = "../images/ado163.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado163.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado164.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado164.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado165.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado165.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(30.3, 5.8, 31.7, 7.2, "ID53783", "ID53763", "ID53783", "", false);
					
	createImageArea(4.62, 5.8, 7.38, 7.72, "ID53765", "ID53763", "ID53765", "", false);
					
	createImageArea(26.11, 5.805, 28.89, 7.195, "ID53780", "ID53763", "ID53780", "", false);
					
	createImageArea(21.61, 5.805, 24.39, 7.195, "ID53777", "ID53763", "ID53777", "", false);
					
	createImageArea(17.11, 5.805, 19.89, 7.195, "ID53774", "ID53763", "ID53774", "", false);
					
	createImageArea(12.61, 5.805, 15.39, 7.195, "ID53771", "ID53763", "ID53771", "", false);
					
	createImageArea(8.11, 5.805, 10.89, 7.195, "ID53768", "ID53763", "ID53768", "", false);
					
	imageMapsReady();
}
			
			ID53765D='<span class=\"mov_desc\">In stage 1 of IT-Service Continuity Management - the initiation- the whole company undergoes  control.<br />The following points must be supported:<br />* Defining the policy,<br />* Defining the scope and relevant areas,<br />* Allocating resources,<br />* Setting up the project organization.</span>';				
				ID53768D='<span class=\"mov_desc\">The policy must be established and communicated as soon as possible. The assistance of management is thereby very important.<br /></span>';				
				ID53771D='<span class=\"mov_desc\">The persons responsible for the IT-Service Continuity Management as well as methods and extent of preparations are defined.</span>';				
				ID53774D='<span class=\"mov_desc\">The necessary resources are allocated. The IT-Services Continuity Management requires considerable investments in infrastructure and personnel. Investments in employee trainings are thereby very important.</span>';				
				ID53777D='<span class=\"mov_desc\">The IT-Services Continuity Management projects are potentially complex. It is advisable to use a standard project management methodology.</span>';				
				ID53780D='<span class=\"mov_desc\">Plans enable the organising of IT-Service Continuity Management to be under control. Quality plans ensure that  the deliverables are achieved and to an acceptable level of quality.</span>';				
				ID53783D='';				
				
			
function readCM()
{
			ID53765CM = new instCM("Stage 1 - Initiation");
ID53768CM = new instCM("Policy setting");
ID53768CM.addAttribute("Responsible role", "obj");
ID53768CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17627\");", "Business management", "small_role.png");
ID53771CM = new instCM("Specify terms of reference and scope");
ID53771CM.addAttribute("Responsible role", "obj");
ID53771CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17627\");", "Business management", "small_role.png");
ID53774CM = new instCM("Allocate resources");
ID53774CM.addAttribute("Responsible role", "obj");
ID53774CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17630\");", "Upper Management", "small_role.png");
ID53777CM = new instCM("Define the project organisation and control structure");
ID53777CM.addAttribute("Responsible role", "obj");
ID53777CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17630\");", "Upper Management", "small_role.png");
ID53780CM = new instCM("Agree project and quality plans");
ID53780CM.addAttribute("Responsible role", "obj");
ID53780CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17630\");", "Upper Management", "small_role.png");
ID53783CM = new instCM("End");
ID53786CM = new instCM("Customer");
ID53789CM = new instCM("IT Service Continuity Management");
ID53792CM = new instCM("IT infrastructure");
ID53795CM = new instCM("");
ID53796CM = new instCM("");
ID53797CM = new instCM("");
ID53798CM = new instCM("");
ID53799CM = new instCM("");
ID53800CM = new instCM("");
ID53801CM = new instCM("");
ID53802CM = new instCM("");
ID53803CM = new instCM("");
ID53804CM = new instCM("");
ID53805CM = new instCM("");
ID53806CM = new instCM("");
ID53807CM = new instCM("");
}
		